/* @font-face {
  font-family: Noto Sans JP;
  src: url("../../fonts/NotoSansJP-Regular.woff") format("woff"),
    url("../../fonts/NotoSansJP-Regular.ttf") format("truetype"),
    url("../../fonts/NotoSansJP-Regular.eot") format("embedded-opentype");
} */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap'); 

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption {
  font-family: "Noto Sans JP", sans-serif, Arial, Helvetica, "Times New Roman", Times, serif;
}
table,
tbody,
tfoot,
thead,
tr,
th,
td {
  font-family: "Noto Sans JP", sans-serif, Arial, Helvetica, "Times New Roman", Times, serif;
}
